Konversation is still in kubuntu-docs as default IRC client

Bug #353377 reported by Marcus Asshauer on 2009-04-01
4
Affects Status Importance Assigned to Milestone
kubuntu-docs (Ubuntu)
Low
Richard Johnson

Bug Description

Binary package hint: kubuntu-docs

Hi,

i'm doing some translation and i found in the subsection "internet" a Section where Konversation is still mentioned as default IRC client.

Richard Johnson (nixternal) wrote :

Argh, good find. I guess I didn't catch this one when I redid this section, as you will notice that is the only thing in the entire doc that talks about Konversation. I even replaced the section with Quassel later on in the doc. Thanks for finding this, however it will not get fixed in Jaunty as it isn't a severe issue. As soon as we open the branch for Karmic, I will fix and upload ASAP. Thanks again!
<para>
The default web browser for Kubuntu is <application>Konqueror</application>. To
read more about <application>Konqueror</application>, please review the <ulink
type="help" url="help:/konqueror">Konqueror Handbook</ulink>.
...skipping...
<application>Konversation</application> for chatting on <acronym>IRC</acronym>
(Internet Relay Chat).
</para>

Changed in kubuntu-docs (Ubuntu):
assignee: nobody → nixternal
importance: Undecided → Low
status: New → Confirmed
Richard Johnson (nixternal) wrote :

=== modified file 'docs/internet/C/internet.xml'
--- docs/internet/C/internet.xml 2009-08-22 23:59:23 +0000
+++ docs/internet/C/internet.xml 2009-09-01 15:46:36 +0000
@@ -361,7 +361,7 @@
 Internet. Kubuntu provides you with the necessary applications in order to do
 so. There are two main chat clients in Kubuntu;
 <application>Kopete</application> for all of your instant messaging needs and
-<application>Konversation</application> for chatting on <acronym>IRC</acronym>
+<application>Quassel</application> for chatting on <acronym>IRC</acronym>
 (Internet Relay Chat).
 </para>

Changed in kubuntu-docs (Ubuntu):
status: Confirmed → Fix Committed
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package kubuntu-docs - 9.10.1

---------------
kubuntu-docs (9.10.1) karmic; urgency=low

  * Initial release of the Karmic documentation, fixes a bunch of bugs:
    - Default package manager has to be changed (LP: #353327)
    - Link fails in doc index for viewing Windows partition (LP: #367224)
    - Application Launcher instructions confusing (LP: #367256)
    - Konversation still listed as default IRC client (LP: #353377)
    - Office section listed OpenOffice.org version 2 (LP: #353381)
    - kdesu in printing section (LP: #354000)
    - string error in network section (LP: #355975)
    - hyperlinks on index page were messed up (LP: #367243)
    - Typo in internet section (LP: #416715)
    - Reference to feisty in add-applications (LP: #385026)
    - Typo (LP: #413695)
    - Two printer configurator (LP: #417150)
    - Pringing section listed System Settings in Favorites (LP: #417177)
    - Firefox bookmark handling UI changed (LP: #416502)
    - Ugly hyperlinks and then some in Konqueror (LP: #367243)
  * debian/rules:
    - commented out translations section until final release
    - changed khelpdesktop location to fix FTBFS
    - removed index-table.css as it isn't used anymore
    - removed libs/*.html for contribs and legal as it isn't needed anymore
    - changed basic-concepts to basic-commands
    - changed programming to development
  * debian/compat: bumped to 7 for debhelper
  * debian/control: bumped to 7 for debhelper, 3.8.3 for standards, added
    shlibs and misc depends
  * debian/kubuntu-systemdocs: removed (temporarily?)
  * debian/source.lintian-overrides: removed, not needed anymore
  * debian/postinst: removed, replaced with kubuntu-docs.links
  * debian/prerm: removed, not needed anymore
  * debian/kubuntu-docs.links: added to link css and kubuntu index file

 -- <email address hidden> (Richard A. Johnson) Wed, 02 Sep 2009 01:48:34 -0500

Changed in kubuntu-docs (Ubuntu):
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers